Package libpcap-devel

provides:
libpcap-devel = 2:1.1.1-alt3
requires:
/bin/sh
libpcap0.8 = 2:1.1.1-alt3
Back to Top